;------------- formats ------------
;
; <icon_name>=<icon_path>
; <color>=RGB(r,g,b)|<sys_clr>, sys_clr=SYS_3DFACE|SYS_WINDOW
; <background>=(<color>,bitmap_path)
; <border>=(<color>,[r(ight)][l(eft)][t(op)][b(ottom)])
; <font>=(font_name,size,<weight>,<style>,<color>,<charextra>), <weight>=(0,1000), <style>=[i(talic)][u(nderline)], <charextra>=<signed integer>
; <align>=[[l(eft)|c(enter)|r(ight)|p(revios)|a(fter)|s(ame)][t(op)|c(enter)|b(ottom)|p(revios)|a(fter)|s(ame)]]
; <item_type>=itemlist|group|button|check|radio|hotlink|objpath|progress|combo|tab|listctrl|navigator|treectrl|taskview|scanview|objlist|taskreport|taskobjstat
; <attr>=hide|<custom_item_attribute>
; <props>=[t(<item_type>)] [at(<attr>,[<attr>,...])] [f(<font>)] [b(<border>)] [bg(<background>)] [i(<icon>)] [a(<align>)] [mg(x,y)] [xy(x,y)] [sz(cx,cy)]
; <itemid>=<[section_name]>|<props>

;bmpbutton states:
;Normal,Pressed,Focused,Disabled,Default,Highlighted

;------------- colors -----------------

[Colors]
top = RGB(7,96,64)
hilight                 = RGB(229,124,10)
black                   = RGB(0,0,0)
mainbg                  = RGB(255,255,255)
mainbg2 = RGB(224,232,234)
navbg                   = RGB(0,40,52)
navbtnbg                = RGB(12,120,88)
ttt = RGB(52,108,175)
taskbg                  = RGB(4,50,35)
taskgr                  = RGB(250,250,250)
taskgr_inactive         = RGB(242,242,242)
tasksep                 = RGB(137,137,137)
taskframe               = RGB(160,37,23)
groupheader             = RGB(204,204,253)
main                    = RGB(0,40,34)
main22 = RGB(70,82,93)
red                     = RGB(222,2,2)
green                   = RGB(31,152,92)
lgreen                  = RGB(158,206,183)
white                   = RGB(255,255,255)
white2 = RGB(239,240,241)
white_a                 = RGBA(255,255,255,128)
light                   = RGB(174,202,187)
medium                  = RGB(57,57,172)
medium2                 = RGB(48,48,192)
grey                    = RGB(150,150,150)
grey8 = RGB(21,106,98)
lgrey                   = RGB(224,224,224)
dgrey                   = RGB(77,77,77)
dlgdescr                = RGB(77,117,106)
lblue                   = RGB(67,124,245)
yellow                  = RGB(165,42,19)
dlg_buttons             = RGB(22,119,92)
main_backng             = RGB(3,54,39)
main_backng_l           = RGB(63,164,150)
main_hilight            = RGB(255,153,0)
main_protwarn           = RGB(210,210,0)
main_protwarn_l         = RGB(210,210,70)
main_protcrit           = RGB(190,0,0)
main_protcrit_l         = RGB(190,30,30)
navbtn                  = RGB(10,101,79)
group_fr                = RGB(191,191,191)
vkbd_bg                 = RGB(230,237,243)
window_green            = RGB(9,91,64)
window_yellow           = RGB(221,155,13)
window_red              = RGB(172,47,15)
window_outer            = RGB(178,223,208)
alertinfo               = RGB(243,244,245)
alertinfo_top           = RGB(210,210,210)
alertinfo_bottom        = RGB(210,210,210)
alertoutline            = RGB(4,58,41)
alertoutline_red        = RGB(112,8,5)
alertoutline_yellow     = RGB(255,136,0)
eventerr                = RGB(255,240,240)
eventwarn               = RGB(255,255,200)
WizLink                 = RGB(57,57,172)
WizLinkHl               = RGB(134,120,247)
legend_red              = RGB(212,0,0)
legend_yellow           = RGB(236,236,0)
legend_green            = RGB(0,212,0)
axis_line               = RGB(137,137,137)
axisline_text           = RGB(44,44,44)
btnglass                = RGB(0,0,0)
btnglass_gray           = RGB(128,128,128)
btnsquare               = RGB(10,104,73)
btnsquare_gray          = RGB(144,193,183)
profilebodygroupborder  = RGB(195,200,204)
maintextshadow          = RGB(1,53,31)
select_blue             = RGB(0,115,255)
parctl_separator        = RGB(191,213,202)
maintasksep             = RGB(178,178,178)
mainbuttoncaption       = RGB(98,111,183)


ColorSelected           = RGB(198,229,224)
ColorFocused            = RGB(252,144,93)
;ColorFocused            = RGB(26,152,133)

; statistics chart colors
chart1                  = RGB(222,2,2)
chart2                  = RGB(254,2,128)
chart2_a                = RGBA(254,2,128,64)
chart3                  = RGB(254,128,2)
chart4                  = RGB(236,236,0)
chart5                  = RGB(0,212,0)
chart5_a                = RGBA(0,212,0,128)
chart6                  = RGB(0,45,255)
chart6_a                = RGBA(0,45,255,128)
chart7                  = RGB(175,210,79)
chart8                  = RGB(0,174,239)
chart9                  = RGB(167,68,153)
chart10                 = RGB(0,176,156)
chart_orange            = RGB(255,168,1)
chart_orange_a          = RGBA(255,168,1,64)
chart12                 = RGB(233,233,233)

chart_border            = RGB(204,204,204)

; prot banner font colors
ProtBannerNormFg        = RGB(189,240,226)
ProtBannerNormBg        = RGB(0,81,45)
ProtBannerWarnFg        = RGB(255,254,201)
ProtBannerWarnBg        = RGB(191,114,0)
ProtBannerCritFg        = RGB(255,220,206)
ProtBannerCritBg        = RGB(149,0,0)
navbtnsel               = RGB(31,181,117)

acua                    = RGB(10,139,160)

yellow_back             = RGB(255,255,128)

;old value RGB(201,223,251)
hilight_bottom          = RGB(210,222,219)
select_border           = RGB(187,197,195)
selected_border         = RGB(187,197,195)
greenCaption            = RGB(19,119,96)

SCW_Green               = RGB(59,75,69)
SCW_LGreen              = RGB(132,154,145)

sandbox_border          = RGB(0,255,0)

clr_dlg_border_layer_1  = RGB(175,235,215)
clr_dlg_border_layer_2  = RGB(35,60,50)

toolbar_bg_1            = RGB(235,235,235)
toolbar_bg_2            = RGB(215,215,215)

; color fo wizard Outlook
WizOutlook_Caption      = RGB(37,112,93)

TopNavigator            = RGB(235,235,235)

WizardLine              = RGB(194,208,204)
BottomFiller            = RGB(8,86,58)

red55 = RGB(75,106,124)

;------------- icons ------------------

[Icons]

comp_n = (new/computer_norm.png)
comp_h = (new/computer_high.png)
mon_n = (new/mon_norm.png)
mon_h = (new/mon_high.png)
mon_high_yellow = (new/mon_high_yellow.png)
mon_high_red = (new/mon_high_red.png)

scan_ok = (scan_ok.png)
scan_no = (scan_no.png)
scan_stop = (scan_stop.png)
scan_malf = (scan_malf.png)

sniffer32	    = (tasks/sniffer32.png)
pitstop_no = (pitstop_no.png)
pitstop_yes = (pitstop_yes.png)


Main                = (main_on16.png,,1)
Main.big            = (main_on32.png,,1)
Tray                = (tray/tray_off.png,,1)
TrayScanActive      = (tray/tray_scan_animation.png,16)
TrayMailActive      = (tray/tray_mail.png,,1)
TrayScriptActive    = (tray/tray_script.png,,1)
TrayUpdateActive    = (tray/tray_web_animation.png,16)
TrayWarn            = (tray/tray_warn.png,,1)
TrayNeedReboot      = (tray/tray_reboot.png,,1)
TrayNews            = (tray/tray_news_animation.png,16)
TrayEmpty           = (tray/tray_empty.png,,1)
mainhelp            = (main_help.png,,1)
GrpAV               = (grp_av.png,,1)
GrpShield           = (grp_shield.png,,1)
GrpTools            = (grp_tools.png,,1)
AlertArrows         = (alert_arrows.png)
Malware             = (malware.png)
States              = (states.png,23)
States16            = (states16.png,16)
Find                = (find16.png,16)
Save                = (save16.png,16)
WizLink             = (wizlink.png,25,,,1)
Toolbox             = (toolbox.png,16)
NavSelState         = (navstate.png)
DangerMeter			= (wtb/dm_90.png)
TrayUpdate          = (webtraffic.png)

; networks
trusted             = (trusted.png)
local               = (local.png)
internet16          = (internet16.png)

void16              = (void16.png,16)

LaunchSafeBrowser   = (ico_launch_safe_browser_32.png)
LaunchSafeDesktop   = (ico_launch_safe_desktop_32.png)
vkbd32              = (tasks/vkbd32.png)

; tasks icons
TaskAsTrain         = (tasks/as_train.png)
TaskIeTweak         = (tasks/ie_tweak.png)
TaskPrivacyTweak    = (tasks/privacy_tweak.png)
TaskRescueCD        = (tasks/rescue_cd.png)
TaskSecurityTweak   = (tasks/security_tweak.png)
TaskTroubleTweak    = (tasks/trouble_tweak.png)
TaskPacketSniff     = (tasks/packet_sniffer.png)
TasksNetMon         = (tasks/netmon.png)
TaskVkbd            = (tasks/vkbd.png)
;
TaskKAV             = (tasks/ico_protection_center_32_w.png,,,,1)
TaskKAV_selected    = (tasks/ico_protection_center_32_b.png,,,,1)
TaskHIPS            = (tasks/ico_safezone_32_w.png,,,,1)
TaskHIPS_selected   = (tasks/ico_safezone_32_b.png,,,,1)
TaskAV              = (tasks/fileX.png,,,,1)
TaskCF              = (tasks/cfX.png,,,,1)
TaskOS              = (tasks/webX.png,,,,1)
b_ods               = (tasks/ico_scan_32_w.png,,,,1)
b_ods_selected      = (tasks/ico_scan_32_b.png,,,,1)
TaskFullScan        = (tasks/fscanX.png,,,,1)
TaskQuickScan       = (tasks/qscanX.png,,,,1)
b_updater           = (tasks/ico_update_32_w.png,,,,1)
b_updater_selected  = (tasks/ico_update_32_b.png,,,,1)
TaskAddSvc          = (tasks/ico_tools_32_w.png,,,,1)
TaskAddSvc_selected = (tasks/ico_tools_32_b.png,,,,1)
ParCtl              = (tasks/ico_parental_control_32_w.png,,,,1)
ParCtl_selected     = (tasks/ico_parental_control_32_b.png,,,,1)
TaskUpgrade         = (tasks/ico_upgrade_32_w.png,,,,1)
TaskUpgrade_selected= (tasks/ico_upgrade_32_b.png,,,,1)
;
TaskProt32          = (tasks/prot32.png)
TaskHIPS32          = (tasks/hips32.png)
TaskAV32            = (tasks/file32.png)
TaskCF32            = (tasks/cf32.png)
TaskOS32            = (tasks/web32.png)
TaskODS32           = (tasks/scan32.png)
TaskUpdater32       = (tasks/updater32.png)
TaskUpdater2        = (tasks/updater2.png)
TaskRollback32      = (tasks/rollback32.png)
TaskSafeDesk48      = (tasks/safedesktop_ico_48.png)
;
TaskLicense         = (tasks/licenseX.png)
TaskLicense32       = (tasks/license32.png)
TaskLicense16       = (tasks/license16.png)
;
Play                = (play.png,32)
Stop                = (stop.png,32)
Play16              = (play16.png,24)
Stop16              = (stop16.png,24)

TaskBarIcons        = (taskbar.png,18)

Download            = (download.png)
ParCtlOptionsIcon   = (icons_pctl.png,14)
;
LicBuy              = (buylicense.png,32)
LicActivate         = (activate.png,32)
LicRead             = (readlicense.png,32)
;
; scan objects custom icons
file                = (notepad.png)
mail                = (mail.png)
mail_bad            = (mail_bad.png)
mail_new            = (mail_new.png)
mail_new_bad        = (mail_new_bad.png)
mail16              = (mail_16.png)
memory              = (memory.png)
startupobj          = (startupobj.png)
bootsect            = (bootsect.png)
disk                = (disk.png)
network             = (network.png)
floppy              = (floppy.png)
quarantine          = (quarantine.png)
unkobj              = (unkobj.png)
unkapp              = (unkapp.png)
appgroup            = (appgroup.png)
appgroup.big        = (appgroup32.png)
nonrecursive        = (nonrecursive.png)

;grid icons
GridCol             = (gridcol.png,11)
GridMenu            = (gridmenu.png,16)
MenuCheck           = (menucheck.png,20)

; object status
error               = (statcrit.png)
warning             = (statmed.png)
info                = (infolink.png,12,,,1)
ok                  = (ok.png)
ok_warn             = (ok_warn.png)
clean               = (clean.png)
crit                = (error.png)
med                 = (warning.png)
low                 = (info.png)
LowBig              = (ico_filter_info_24.png)
LowMed              = (ico_filter_warning_24.png)
LowCrit             = (ico_filter_danger_24.png)
ObjectStatus        = (ico_filters_16.png,16)

; protection state window actions
MoveToQb            = (ico_move_quarantine_16.png)
CureAll             = (ico_cure_all_16.png)
SaveReport          = (ico_save_16.png)

; system monitor filters
proc_avp			= (proc_avp.png)
proc_system			= (proc_system.png)
proc_startrun		= (proc_startrun.png)
Proc_status			= (ico_app_monitor_16.png,23,16,,1)
;Proc_status_owner	= (proc_status_owner.png,13,13)
Proc_popularity_0	= (ico_status_0_16.png, 77, 13)
Proc_popularity_1	= (ico_status_1_16.png, 77, 13)
Proc_popularity_2	= (ico_status_2_16.png, 77, 13)
Proc_popularity_3	= (ico_status_3_16.png, 77, 13)
Proc_popularity_4	= (ico_status_4_16.png, 77, 13)
Proc_popularity_5	= (ico_status_5_16.png, 77, 13)
ProcHipsStatus          = (ico_app_control_12.png,12)

; state pack "Netwoerk Monitoring"
PackInpAllow        = (PackInpAllow.png)
PackOutAllow        = (PackOutAllow.png)

; common shell icons
listctrls           = (listctrls.png,16,,,1)
sniff               = (sniff.png,16,,,1)
network_types       = (network_types.png,16)
network_types32     = (network_types32.png,32)

; resource types
resfile             = (resfile.png)
registry            = (registry.png)
netservice          = (netservice.png)
devices             = (devices.png)
netadress           = (netadress.png)
system              = (system.png)

; antispam
as                  = (antispam32.png)
goodmail            = (goodmail.png)
badmail             = (badmail.png)
msg_deleted         = (msg_deleted.png)
msg_good            = (msg_good.png)
msg_question        = (msg_question.png)
msg_bad             = (msg_bad.png)

; misc
i32                 = (i32.png)
w32                 = (warning32.png)
e32                 = (danger32.png)
q32                 = (quest32.png)
password            = (password.png)
turn_on             = (turn_on.png)
turn_off            = (turn_off.png)
system32            = (system32.png)
directions          = (directions.png,16)
privacy             = (privacy.png)
useracc             = (useracc.png)
jkmob               = (jkmob.png)

PersonalData      = (map_perdonaldata.png)
PersonalData_na   = (map_perdonaldata_na.png)
SystemSecurity    = (map_systemsecurity.png)
SystemSecurity_na = (map_systemsecurity_na.png)
OnlineSecurity    = (onlineSecurity.png)
OnlineSecurity_na = (onlineSecurity_na.png)

GreenSemaphorSmall = (ico_status_green.png,10)
WarnSemaphorSmall  = (ico_status_yellow.png,10)
RedSemaphorSmall   = (ico_status_red.png,10)
GraySemaphorSmall  = (ico_status_gray.png,10)

GreenSemaphorSmallT = (ico_status_green_trans.png)
WarnSemaphorSmallT  = (ico_status_yellow_trans.png)
RedSemaphorSmallT   = (ico_status_red_trans.png)

FileAV_1   = (filesandmemory.png)
MailAV_1   = (mail_big.png)
WebAV_1    = (webtraffic.png)
ImAV_1     = (im.png)
Hips_1     = (appfiltering.png)
SW2_1      = (ico_system_watcher_24.png)
Pdm_1      = (proactivedefence.png)
Firewall_1 = (firewall.png)
ids_1      = (networkattac.png)
AntiSpam_1 = (antispam.png)
ParCtl_1   = (parental.png)
NetMon_1   = (netmonitor.png)
anti_phish_1 = (antiphishing.png)
anti_banner = (antibanner.png)
comp_sett   = (ico_options_24.png)
comp_help   = (ico_help_24.png)
rep = (rep24.png)
appz =(apstat.png)

FilesData    = (FilesData.png)
FilesData_na = (FilesData_na.png)
SysApp       = (SysAppl.png)
SysApp_na    = (SysAppl_na.png)
Onlines      = (Onlines.png)
Onlines_na   = (Onlines_na.png)

ok_state         = (ok_state.png)
ok_state_na      = (ok_state_na.png)
warning_state    = (warning_state.png)
warning_state_na = (warning_state_na.png)
error_state      = (error_state.png)
error_state_na   = (error_state_na.png)


parctl = (tasks/parctl32.png)
rescue_cd32 = (tasks/rescue_cd32.png)
kaspnet = (tasks/kaspnet.png)

TaskTroubleTweak32    = (tasks/trouble_tweak32.png)
TaskIeTweak32         = (tasks/ie_tweak32.png)
TaskPrivacyTweak32    = (tasks/privacy_tweak32.png)

greenpie = (greenpie.png)
yellowpie = (yellowpie.png)
orangepie = (orangepie.png)
redpie = (redpie.png)
fscan32 = (tasks/fscan32.png)
qscan32 = (tasks/qscan32.png)
custom_scan32 = (tasks/custom_scan32.png)
scan_drive    = (tasks/rem_drive32.png,32)
vulnerability32 = (tasks/vulnerability32.png)
tasks16    = (tasks/task_small.png,16)
tasks16_1  = (tasks/ico_o_compatibility_16.png)
tasks16_2  = (tasks/ico_o_energy_16.png)
tasks16_3  = (tasks/ico_o_parameters_16.png)

MenuSubArrow                = (menu_subarrow.png)

TrayMenu16                  = (ico_tray_menu_16.png,16)

OptionsCategory16           = (ico_options_all_16.png,16)
OptionsCategory24           = (ico_options_category_24.png,24)

MainEvents                  = (ico_reports_16_w.png)
MainQuarantine              = (ico_quarantine_16_w.png)
MainSettings                = (ico_options_16_w.png)
MainNews                	= (ico_mail_16_w.png)

PersCab16                   = (PersCab16.png)
GamingProfile               = (GamingProfile.png)

CleanTool                   = (cleantool.png)

Search						= (search.png)
ClearSearch					= (clearsearch.png)

IconToolbar14               = (toolbar_icon_14.png,14)
IcoBlock_16                 = (ico_block_16.png)
IcoUnblock_16               = (ico_unblock_16.png)

ParCtlExAll16               = (ico_parental_all_16.png,16)
ParCtlRepresentative	    = (ico_representative_16.png,16)
ParCtlEx_Avatars            = (ico_parental_avatars_60.png,60)
LockButton					= (lockbutton.png,10)
LicOver                     = (lic_over.png)

BulletOn                    = (bullet_on_10.png)
BulletOff                   = (bullet_off_10.png)

ParCtlSwitch                = (switch.png,52,,,1)
ParCtlArrows                = (ico_arrows.png,7)

Support						= (ico_support_big.png)
Arrow_select 				= (ico_arrow_select_16.png)

FireWallAll                 = (ico_firewall_16.png,16)

LicenseBig                  = (ico_license_big.png)
IcoArrows                   = (arrows.png,18)

MyProtLenta_Switchers       = (protblock_switchers.png,19)

UpgradeIcons                = (ico_upgrade_24.png,24)

ToolbarMenuIcon             = (toolbar_menu.png,,,,1)
network_allow_16            = (ico_network_allow_16.png,,,,1)
network_deny_16             = (ico_network_deny_16.png,,,,1)

AboutK                      = (logo_about.png)
AboutKAV                    = (logo_kav.png)
AboutKIS                    = (logo_kis.png)
AboutTeam                   = (team.png,50)

wwwkaput=(www_kaput.png)
all = (tablo_text.png)
detect =(detect.png)
all_choice = (all_choice.png)
all_choice_hover = (all_choice_hover.png)
all_choice_selected = (all_choice_selected.png)
det_choice = (det_choice.png)
det_choice_hover = (det_choice_hover.png)
det_choice_selected = (det_choice_selected.png)

pipetsno = (pipetsno.png,96)
pipets = (pipets.png,96)
sandbox = (sandbox.png,91)




;------------- backgrounds ------------

[Backgrounds]

comp_n = (new/computer_norm.png)
comp_h = (new/computer_high.png)
mon_n = (new/mon_norm.png)
mon_h = (new/mon_high.png)
strips_sys =(new/strips_sys.png)
strips_web =(new/strips_web.png)

backmenu = (backmenu.png)
Promo                       = (promo_wallpaper.png)
SeparatorPromo              = (Promo_line.png)
PromoPicKav                 = (promo_picture_kav.png)
PromoPicKis                 = (promo_picture.png)
AlertHeaderRed              = (alert_top_red.png)
AlertHeaderYellow           = (alert_top_yellow.png)
AlertHeaderGreen            = (alert_top_green.png)
AlertFooterRed              = (alert_bottom_red.png)
AlertFooterYellow           = (alert_bottom_yellow.png)
AlertFooterGreen            = (alert_bottom_green.png)
LicGreenLeft                = (lic_green_l.png)
LicGreenMiddle              = (lic_green_m.png,,m)
LicGreenRight               = (lic_green_r.png)
LicGreyLeft                 = (lic_grey_l.png)
LicGreyMiddle               = (lic_grey_m.png,,m)
LicGreyRight                = (lic_grey_r.png)
LicLightGreenLeft           = (lic_light_green_l.png)
LicLightGreenMiddle         = (lic_light_green_m.png,,m)
LicLightGreenRight          = (lic_light_green_r.png)
LicLightYellowLeft          = (lic_light_yellow_l.png)
LicLightYellowMiddle        = (lic_light_yellow_m.png,,m)
LicLightYellowRight         = (lic_light_yellow_r.png)
LicRedLeft                  = (lic_red_l.png)
LicRedMiddle                = (lic_red_m.png,,m)
LicRedRight                 = (lic_red_r.png)
LicYellowLeft               = (lic_yellow_l.png)
LicYellowMiddle             = (lic_yellow_m.png,,m)
LicYellowRight              = (lic_yellow_r.png)
ColorWindowClassic          = (SYS_3DFACE)
ColorWindow                 = (SYS_WINDOW)
ColorBlack                  = (black)
ToolButton                  = (SYS_HOTBUTTON,,,SYS_HIGHLIGHT)
WndResizer                  = (resizer.png,,,,1)
DlgButtons                  = (dlg_buttons)
WizardLeftBanner_fs         = (inst_lb_fs.png,,,,1)
WizardLeftBanner_sos        = (inst_lb_sos.png,,,,1)
WizardLeftBanner_wks        = (inst_lb_wks.png,,,,1)
IstallerLeftBanner_kis      = (KIS_installer.png,,,,1)
IstallerLeftBanner_kav      = (KAV_installer.png,,,,1)
WizardHeader                = (wizard_hdr.png,,,,1)
InstallerHeader             = (installer_header.png,,,,1)
WizardHeader_rs             = (wizard_hdr_rs.png,,m,,0)

MainWindowBgGreen           = (main_window_green.png,,,,1)
MainWindowBgRed             = (main_window_red.png,,,,1)
MainWindowBgYellow          = (main_window_yellow.png,,,,1)
MainWindowPlitka            = (plitka.png,,,,1)


ProtFon_Norm = (prot.png)
ProtFon_Yellow = (prot_yellow.png)
ProtFon_Red = (prot_red.png)


MainWindowPanelBg           = (white2)
MainWindowPanelFooterBg     = (mainpanel_bg.png)
MainWindowHeader            = (main_hdr.png,,,,0)
MainWindowHeader_rs         = (main_hdr_rs.png,,m,,0)
MainWindowCorp              = (main_backng)
MainWindowCorpHilight       = (main_hilight)
MainWindowNavBg             = (grey)

SettingsNavBg               = (main_backng_l)

; bg of interface window
dlg_topleft_bg       = (dlg_top_left_corner.png,,,,1)
dlg_topright_bg      = (dlg_top_right_corner.png,,,,1)
dlg_topfiller_bg     = (dlg_top_filler.png,,m,,1)

dlg_bottomleft       = (dlg_bottom_left_corner.png,,,,1)
dlg_bottomright      = (dlg_bottom_right_corner.png,,,,1)
dlg_bottomfiller     = (dlg_bottom_filler.png,,m,,1)

dlg_middlefiller     = (dlg_middle_filler.png,,v,,1)

; border bg
dlg_b_topleft        = (dlg_b_top_left_corner.png,,,,1)
dlg_b_topright       = (dlg_b_top_right_corner.png,,,,1)
dlg_b_topfiller      = (dlg_b_top_filler.png,,m,,1)

dlg_b_bottomleft     = (dlg_b_bottom_left_corner.png,,,,1)
dlg_b_bottomright    = (dlg_b_bottom_right_corner.png,,,,1)
dlg_b_bottomfiller   = (dlg_b_bottom_filler.png,,m,,1)

dlg_b_middleleft     = (dlg_b_middle_left.png,,v,,1)
dlg_b_middleright    = (dlg_b_middle_right.png,,v,,1)


; bg of interface small window
dlgsm_topleft_bg       = (dlgsm_top_left_corner.png,,,,1)
dlgsm_topfiller_bg     = (dlgsm_top_filler.png,,m,,1)
dlgsm_middlefiller     = (dlgsm_filler.png,,v,,1)
dlgsm_bottomfiller     = (BottomFiller)

TabLeftWhite           = (tab_left_white.png,,,,1)
TabLeftWhite_A         = (tab_left_white_a.png,,,,1)
TabLeftGray            = (tab_left_gray.png,,,,1)
TabLeftGray_A          = (tab_left_gray_a.png,,,,1)
TabMidGray             = (tab_mid_gray.png,,m,,1)
TabMidWhite            = (tab_mid_white.png,,m,,1)
TabRightGray           = (tab_right_gray.png,,,,1)
TabRightGray_A         = (tab_right_gray_a.png,,,,1)
TabRightWhite          = (tab_right_white.png,,,,1)
TabRightWhite_A        = (tab_right_white_a.png,,,,1)

TabWLeftWhite           = (tabw_left_white.png,,,,1)
TabWLeftWhite_A         = (tabw_left_white_a.png,,,,1)
TabWLeftGray            = (tabw_left_gray.png,,,,1)
TabWLeftGray_A          = (tabw_left_gray_a.png,,,,1)
TabWMidGray             = (tabw_mid_gray.png,,m,,1)
TabWMidWhite            = (tabw_mid_white.png,,m,,1)
TabWRightGray           = (tabw_right_gray.png,,,,1)
TabWRightGray_A         = (tabw_right_gray_a.png,,,,1)
TabWRightWhite          = (tabw_right_white.png,,,,1)
TabWRightWhite_A        = (tabw_right_white_a.png,,,,1)

ToolBarItem            = (toolbar.png,10,m)
ToolBarItemHilight     = (toolbar_hilight.png)
ToolBarItemPressed     = (toolbar_pressed.png)

MainDropZone                = (dropzone.png,124)

ProtectionBanner            = (main_bar.png,5,m)
ProtectionSmallBanner       = (main_bar_sm.png,373,,,1)
ProtectionSmallBannerRs     = (main_bar_sm_rs.png,5,m)
Lights                      = (lights.png,97)
LightGreen                  = (light_green.png,97)
LightYellow                 = (light_yellow.png,97)
LightRed                    = (light_red.png,97)
LightsSmall                 = (lights_small.png,34)
MainNavBorder6              = (navi_bg_sixbutton.png)
MainNavBorder5              = (navi_bg_fivebutton.png)
MainNavBorder4              = (navi_bg_fourbutton.png)

MainNav                     = (navi_button_normal.png)
MainNav_hover               = (navi_button_hover.png,,,,1)
MainNav_select              = (navi_button_selected.png,,,,1)
MainNav_tongue              = (navi_tongue.png,,,,1)
;MainWindowTabSep            = (group_fr,,t)
;MainWindowNavSep            = (taskbg,,l,white)
;MainWindowNav               = (white)
;MainWindowNavColor          = (taskbg)
;NavGroupInactive            = (taskgr_inactive)
;NavGroupSel                 = (taskgr)
;NavGroupSelTop              = (taskgr_top.png,213,,,1)
;NavGroupSelBottom           = (taskgr_bottom.png,213,,,1)
ProfileBodyGroup            = (white,6,,profilebodygroupborder)
DlgHeader                   = (dlg_hdr.png)
DlgHeaderRed                = (dlg_hdr_red.png)
DlgHeaderYellow             = (dlg_hdr_yellow.png)
DlgFooter                   = (dlg_ftr.png,,,,0)
DlgFooter_rs                = (dlg_ftr_rs.png,,m,,0)
DlgFooterRed                = (dlg_ftr_red.png)
DlgFooterYellow             = (dlg_ftr_yellow.png)

BalloonBarGreen             = (balloon_bar_green.png,,,,1)
BalloonBarYellow            = (balloon_bar_yellow.png,,,,1)
BalloonBarRed               = (balloon_bar_red.png,,,,1)
BalloonBtnClose             = (balloon_btn_close.png,41,,,1)
BalloonBtnCfg               = (balloon_btn_cfg.png,31,,,1)

;ProtWatermark               = (prot_watermark.png)
titlekis                    = (logo.png)
titlekav                    = (title_kav.png)
titlekat                    = (title_kat.png)
titleteam                   = (title_team.png)
titlerd                     = (title_rd.png)
MainWindow                  = (mainbg)
TaskPanelBg                 = (taskbg,,t)
TaskPanelGr                 = (taskgr)
TaskPanelSep                = (tasksep)
TaskBar                     = (taskbar.png,18)
Scheduler                   = (scheduler.png,15)
LegendYellow                = (legend_yellow,,t,axis_line)
LegendRed                   = (legend_red,,t,axis_line)
LegendGreen                 = (legend_green,,t,axis_line)
GroupBody                   = (white,,,group_fr)
GridGroup                   = (light,,l)
PlayBig                     = (play_big.png)
PauseBig                    = (pause_big.png)
Stop                        = (stop.png)
rdisk                       = (rdisk.png)
KbdWindow                   = (vkbd_bg)
KbdWindowCollapsed          = (vkbd/bg_vkbd_collapsed.png)
KbdWindowExpanded           = (vkbd/bg_vkbd_expanded.png)
KbdHorizontal               = (vkbd/horizontal.png,53)
KbdVertical                 = (vkbd/vertical.png,24)
KbdEnterVertical            = (vkbd/enter_vert.png,24)
KbdClose                    = (vkbd/vkbd_close.png,17)
KbdCollapse                 = (vkbd/vkbd_collapse.png,17)
KbdButton                   = (vkbd/normal.png,24)
KbdButtonTab                = (vkbd/tab.png,38)
KbdButtonCaps               = (vkbd/caps.png,47)
KbdButtonLShift             = (vkbd/lshift.png,61)
KbdButtonRShift             = (vkbd/rshift.png,74)
KbdButtonRShiftShort        = (vkbd/rshift_short.png,49)
KbdButtonCtrl               = (vkbd/ctrl.png,38)
KbdButtonBs                 = (vkbd/bs.png,53)
KbdButtonBsShort            = (vkbd/bs_short.png,24)
KbdButtonSlash              = (vkbd/slash.png,39)
KbdButtonEnter              = (vkbd/enter.png,59)
;german layout:
KbdButtonTab2                = (vkbd/tab2.png,38)
KbdButtonCaps2               = (vkbd/caps2.png,47)
KbdButtonRShiftShort2        = (vkbd/rshift_short2.png,49)
KbdButtonEnter2              = (vkbd/enter2.png,59)
;
KbdButtonSpace              = (vkbd/space.png,153)
KbdButtonLeft               = (vkbd/left.png,24)
KbdButtonRight              = (vkbd/right.png,24)
KbdButtonUp                 = (vkbd/up.png,24)
KbdButtonDown               = (vkbd/down.png,24)
KbdButtonUpGer              = (vkbd/up_b.png,24)
KbdButtonDownGer            = (vkbd/down_b.png,24)
WindowYellow                = (window_yellow,6,t,window_light_border)
WindowRed                   = (window_red,6,t,window_light_border)
WindowGreenBorder           = (window_green)
WindowYellowBorder          = (window_yellow)
WindowRedBorder             = (window_red)
WindowOuterBorder           = (window_outer)
AlertInfo                   = (alertinfo)
AlertInfoTop                = (alertinfo_top)
AlertInfoBottom             = (alertinfo_bottom)
AlertOutline                = (alertoutline)
AlertOutlineRed             = (alertoutline_red)
AlertOutlineYellow          = (alertoutline_yellow)
Ghost                       = (ghost.png)
TaskState                   = (taskstate.png,14)
MenuIconBg                  = (SYS_3DFACE,,l)
EventErr                    = (eventerr)
EventWarn                   = (eventwarn)
White                       = (white)
Chart1                      = (chart1,,t,axis_line)
Chart2                      = (chart2,,t,axis_line)
Chart2_a                    = (chart2_a,,t,axis_line,,white_a)
Chart3                      = (chart3,,t,axis_line)
Chart4                      = (chart4,,t,axis_line)
Chart5                      = (chart5,,t,axis_line)
Chart5_a                    = (chart5_a,,t,,,white_a)
Chart6                      = (chart6,,t,axis_line)
Chart6_a                    = (chart6_a,,t,axis_line,,white_a)
Chart7                      = (chart7,,t,axis_line)
Chart8                      = (chart8,,t,axis_line)
Chart9                      = (chart9,,t,axis_line)
Chart10                     = (chart10,,t,axis_line)
Chart11                     = (window_green,,t,axis_line)

ChartBg                     = (white,,t,chart_border,,chart12)

ChartOrange                 = (chart_orange,,t,axis_line)
ChartOrange_a               = (chart_orange,,t,,,white_a)
plusminus                   = (treeplus.png,11)
grafplusminus               = (grafplus.png,11)
grafsep                     = (grafsep.png)
BtnSquareLeft               = (btnsquare_l.png,3)
BtnSquareMiddle             = (btnsquare_m.png,5,m)
BtnSquareRight              = (btnsquare_r.png,3)
Points                      = (points.png,6,m,1)
WndCtl                      = (wndctl.png,16)

MyProtLenta_top_Green       = (protblock_green_top.png,448,,,1)
MyProtLenta_middle_Green    = (protblock_green_middle.png,,v,,1)
MyProtLenta_bottom_Green    = (protblock_green_bottom.png,,,,1)
MyProtLenta_top_Yellow      = (protblock_yellow_top.png,448,,,1)
MyProtLenta_middle_Yellow   = (protblock_yellow_middle.png,,v,,1)
MyProtLenta_bottom_Yellow   = (protblock_yellow_bottom.png,,,,1)
MyProtLenta_top_Red         = (protblock_red_top.png,448,,,1)
MyProtLenta_middle_Red      = (protblock_red_middle.png,,v,,1)
MyProtLenta_bottom_Red      = (protblock_red_bottom.png,,,,1)

GreenSel                    = (ColorFocused)
GreenHotlight               = (ColorSelected)

ShevronLeft                = (shevron_l.png)
ShevronMiddle              = (shevron_m.png,2,m)
ShevronRight               = (shevron_r.png)
ShevronRightSelected       = (shevron_rs.png)
ShevronFirewall            = (ico_choose_template_16.png,16)

YellowBack = (yellow_back)

BtnStop = (stopbig.png,48)

BtnGlassLeft                = (btnglass_l.png,5,,,1)
BtnGlassMiddle              = (btnglass_m.png,5,m,,0)
BtnGlassRight               = (btnglass_r.png,5,,,1)

BtnGlass26Left              = (btnglass26_l.png,6,,,1)
BtnGlass26Middle            = (btnglass26_m.png,6,m,,0)
BtnGlass26Right             = (btnglass26_r.png,6,,,1)

BtnGlass26YellowLeft        = (btnglass26Yellow_l.png,6,,,1)
BtnGlass26YellowMiddle      = (btnglass26Yellow_m.png,6,m,,0)
BtnGlass26YellowRight       = (btnglass26Yellow_r.png,6,,,1)

BtnGlass26RedLeft           = (btnglass26Red_l.png,6,,,1)
BtnGlass26RedMiddle         = (btnglass26Red_m.png,6,m,,0)
BtnGlass26RedRight          = (btnglass26Red_r.png,6,,,1)

BtnGlass26RedL           = (btnglass26R_l.png,6,,,1)
BtnGlass26RedM         = (btnglass26R_m.png,6,m,,0)
BtnGlass26RedR         = (btnglass26R_r.png,6,,,1)

BtnBottomLeft               = (bottom_left.png,20,,,1)
BtnBottomMiddle             = (bottom_center.png,5,m,,0)
BtnBottomRight              = (bottom_right.png,20,,,1)

LicGreenLeft                = (lic_green_l.png,,,,1)
LicGreenRight               = (lic_green_r.png,,,,1)
LicGreenMiddle              = (lic_green_m.png,,m,,0)

LicGreyLeft                 = (lic_grey_l.png,,,,1)
LicGreyRight                = (lic_grey_r.png,,,,1)
LicGreyMiddle               = (lic_grey_m.png,,m,,0)

TBButtonLeft               = (toolbar_l.png,6,,,1)
TBButtonMiddle             = (toolbar_m.png,6,m,,0)
TBButtonRight              = (toolbar_r.png,6,,,1)

; fix buttons
; r/y   - red/yellow
; c/l/r - center/left/right
BtnGlassFix_r_c = (red_center.png,5,m,,1)
BtnGlassFix_r_l = (red_left.png,20,,,1)
BtnGlassFix_r_r = (red_right.png,20,,,1)

BtnGlassFix_y_c = (yellow_center.png,5,m,,1)
BtnGlassFix_y_l = (yellow_left.png,20,,,1)
BtnGlassFix_y_r = (yellow_right.png,20,,,1)

window_close      = (main_window_close.png,41)
window_minimize   = (main_window_hide.png,31)
window_maximize   = (main_window_maximize.png,31)
window_restore    = (main_window_restore.png,31)

SelectorTree1     = (scheme_file_security.png,,,,1)
SelectorTree2     = (scheme_system_security.png,,,,1)
SelectorTree3     = (scheme_online_security.png,,,,1)
MapBigButton      = (button_big_map.png,108)

HilightBtn        = (hilight_bottom,0,b,select_border)
HilightBtn_sel    = (hilight_bottom,0,t,selected_border)
HilightBtn2       = (select_border,0,b,select_border)
HilightBtn2_sel   = (hilight_bottom,0,t,selected_border)

ComboBox          = (mainbg,0,t,select_border)
ComboBox_sel      = (mainbg2,0,b,selected_border)
RoundedRectArea   = (mainbg,3,t,select_border)

;TableBigHeader              = (hilight_bottom,0,t)
TableBigHeader    = (toolbar_bg_1,,t,,,toolbar_bg_2)


scan_sep          = (vseparator.png)

NewVerBg = (hilight_bottom,3,,select_border)

RadarBg1                    = (radar/radar_plate.png,540)
RadarBg2                    = (radar/radar_mainBackground.png)
RadarBg3                    = (radar/radar_mainBackground_lighten.png)
RadarBg4                    = (radar/radar_mainBackground_lighten2.png)
RadarGreenPoints            = (radar/radar_greenPoints.png,320)
RadarRedPoints              = (radar/radar_redPoints.png,320)
RadarAnimation              = (radar/radar_ani.png,320)

SCW_CaptionL                = (capt_l.png)
SCW_CaptionM                = (capt_m.png,,m)
SCW_CaptionR                = (capt_r.png)
SCW_Caption_BtnClose        = (capt_btn_close.png,40)
SCW_Caption_BtnMinimize     = (capt_btn_hide.png,27)

SandBox = (sandbox_border)
Header_saferun 				= (header_saferun.png)
Header_saferun_btns			= (ico_header_saferun.png,14)

FooterLinkSep               = (separator_links.png)

SelectionBgBlue             = (select_blue)
Arrows                      = (arrows.png,18)
LockButton					= (lockbutton.png,10)

CounterAnimat               = (counter.png,15,,,1)
CounterAnimat2 = (counter_red.png,15,,,1)
point = (point.png,6)
r_lamp = (r_lamp.png,6)
r_lamp2 = (r_lamp2.png)
pause = (pause.png)
counter_back = (tablo.png)
counter_back_red = (tablo_red.png)

; system monitor filters
Proc_setrules	 	= (arrows.png,18)
Proc_viewtype		= (proc_viewtype.png,22,24)
;Proc_status			= (proc_status.png,16,16)

TopNavigator        = (TopNavigator)

WizardBg = (master_hor.png,,,,1)
WizardLine = (WizardLine)

SupportBG					 = (SupportBG.png)
LicenseBG					 = (LicenseBg.png)

UpgradeDock1  = (udock1.png)
UpgradeDock1h = (udock1h.png)
UpgradeDock2  = (udock2.png)
UpgradeDock2h = (udock2h.png)
UpgradeDock3  = (udock3.png)
UpgradeDock3h = (udock3h.png)

BtnBottomLeft               = (bottom_left.png,20,,,1)
BtnBottomMiddle             = (bottom_center.png,5,m,,0)
BtnBottomRight              = (bottom_right.png,20,,,1)

BtnTryL                     = (btn_try_l.png,5,,,)
BtnTryM                     = (btn_try_m.png,5,m,,)
BtnTryR                     = (btn_try_r.png,5,,,)
BtnBuyL                     = (btn_buy_l.png,5,,,1)
BtnBuyM                     = (btn_buy_m.png,5,m,,0)
BtnBuyR                     = (btn_buy_r.png,5,,,1)

NavigatorBtnBg              = (navigator_btn_bg.png,5,m,,)
NavigatorBtnSelBg           = (navigator_btn_sel_bg.png)
NavigatorSepBg              = (navigator_separator.png,3)

ProgressRosette             = (progress_rosette.png,60)

shadow = (shadow.png)

;------------- borders ----------------

[Borders]
System                  = (,ltrbs)
Group                   = (grey,ltrb)
Underline_light         = (light,b)
Underline_medium        = (medium,b)
Topline_medium          = (medium,t)
Topline_light           = (light,t)
Topline_light2           = (light,tb)
Topline_grey            = (grey,t)
border_legend_red       = (legend_red,ltrb)
border_legend_yellow    = (legend_yellow,ltrb)
border_legend_green     = (legend_green,ltrb)
AxisLine                = (axis_line)
AxisLine_Green          = (axis_line)
NavSelBorder            = (taskbg,ltb)
BlackSeparator          = (black,ltrb)
ProfileBodyBorder       = (profilebodygroupborder,t)
KlBorder                = (navbtn,ltrb)
SCW_Outside             = (SCW_Green,lrb)
SCW_Middle              = (SCW_LGreen,ltrb)
SCW_Inside              = (SCW_Green,ltrb)
MainTaskSep             = (maintasksep,t)

dlg_border_layer_1      = (clr_dlg_border_layer_1,ltrb)
dlg_border_layer_2      = (clr_dlg_border_layer_2,ltrb)

;------------- fonts ------------------

[Fonts]
$Main_Typeface          = sysdef
$Header_Typeface        = $Main_Typeface
$Spec_Typeface          = Tahoma
$FwThin                 = 100
$FwExtralight           = 200
$FwUltralight           = 200
$FwLight                = 300
$FwNormal               = 400
$FwMedium               = 500
$FwSemibold             = 600
$FwBold                 = 700
$FwExtrabold            = 800
$FwHeavy                = 900
KtsHead_Bold_DGreen     = ($Main_Typeface,13,$FwBold,n,greenCaption)
Header_Green            = ($Main_Typeface,12,$FwNormal,c,navbtn)
Header_BoldGreen        = ($Main_Typeface,12,$FwBold,c,navbtn)
Header_Grey_d           = ($Main_Typeface,12,$FwBold,c,dgrey)
Header1_Green           = ($Main_Typeface,11,$FwNormal,c,navbtn)
Header1_BoldGreen       = ($Main_Typeface,11,$FwBold,c,navbtn)
Header2_Green           = ($Main_Typeface,10,$FwNormal,c,navbtn)
Header2_BoldGreen       = ($Main_Typeface,10,$FwBold,c,navbtn)
Header2_Grey            = ($Main_Typeface,10,$FwBold,c,grey)
Header2_Grey_d          = ($Main_Typeface,10,$FwBold,c,dgrey)
Header2_Grey9           = ($Main_Typeface,9,$FwBold,c,grey)
Header2_Grey_d9         = ($Main_Typeface,9,$FwBold,c,dgrey)
Header3_Green           = ($Main_Typeface,8,$FwNormal,c,navbtn)
Header3_BoldGreen       = ($Main_Typeface,8,$FwBold,c,navbtn)
Header3_Grey_d          = ($Main_Typeface,8,$FwBold,c,dgrey)
KtsHead_DGreen          = ($Main_Typeface,13,$FwNormal,n,greenCaption)
KtsHead_Bold_White      = ($Main_Typeface,12,$FwBold,n,white)
KtsHead_White           = ($Main_Typeface,10,$FwNormal,n,white)
Kts_Bold_Blue           = ($Main_Typeface,10,$FwBold,n,lblue)
Kts_Blue                = ($Main_Typeface,10,$FwNormal,n,lblue)
KtsSmall_Bold_Blue      = ($Main_Typeface,8,$FwBold,n,lblue)
KtsSmall_Blue           = ($Main_Typeface,8,$FwNormal,n,lblue)
Unbind                  = ($Main_Typeface,8,$FwNormal,n,red)
Normal                  = ($Main_Typeface,8,$FwNormal,n,main)
NormalHeavy             = ($Main_Typeface,8,$FwHeavy, n,main)
NormalS                 = ($Spec_Typeface,8,$FwNormal,n,main)
Normal_Std              = ($Main_Typeface,8,$FwNormal,n,main)
Normal_Bold             = ($Main_Typeface,8,$FwBold,n,main)
Normal_Grey             = ($Main_Typeface,8,$FwNormal,n,grey)
Normal_White            = ($Main_Typeface,8,$FwNormal,n,white)
Normal_White_u          = ($Main_Typeface,8,$FwNormal,u,white)
Normal_Bold_White       = ($Main_Typeface,8,$FwBold,n,white)
Normal_Bold_Black       = ($Main_Typeface,8,$FwBold,n,black)
Normal_Bold_Grey_c     = ($Main_Typeface,8,$FwBold,c,grey)
Normal_Black            = ($Main_Typeface,8,$FwNormal,n,black)
Normal_Bold_Red         = ($Main_Typeface,8,$FwBold,c,red)
Normal_Descr            = ($Main_Typeface,8,$FwNormal,n,dlgdescr)
Normal_Red              = ($Main_Typeface,8,$FwNormal,n,red)
Normal_Red_u            = ($Main_Typeface,8,$FwNormal,u,red)
Normal_Green            = ($Main_Typeface,8,$FwNormal,n,green)
Normal_Green_u          = ($Main_Typeface,8,$FwNormal,u,green)
Normal_Yellow           = ($Main_Typeface,8,$FwNormal,n,yellow)
Normal9_White           = ($Main_Typeface,9,$FwNormal,c,white)
Normal9_Black           = ($Main_Typeface,9,$FwNormal,n,black)
Normal9                 = ($Main_Typeface,9,$FwNormal,c,main)
Normal9_Red             = ($Main_Typeface,9,$FwNormal,c,red)
Normal9_Bold_Red        = ($Main_Typeface,9,$FwBold,c,red)
Normal9_Bold            = ($Main_Typeface,9,$FwBold,c,main)
Normal10                = ($Main_Typeface,10,$FwNormal,n,main)
Normal10_Vert           = ($Main_Typeface,10,$FwNormal,c,main,,,1)
Normal_Vert             = ($Main_Typeface,8,$FwNormal,c,main,,,1)
Normal10_Bold           = ($Main_Typeface,10,$FwBold,n,main)
Normal11_Bold           = ($Main_Typeface,11,$FwBold,c,main)
Normal11_Bold_Red       = ($Main_Typeface,11,$FwBold,c,red)
Normal18_Bold_Red       = ($Main_Typeface,16,$FwNormal,c,red55)
Bold                    = ($Main_Typeface,8,$FwBold,c,main)
BoldRed                 = ($Main_Typeface,8,$FwBold,c,red)
Selected                = ($Main_Typeface,8,$FwNormal,n,SYS_WINDOW)
HotlinkAlert            = ($Main_Typeface,8,$FwNormal,u,medium,medium)
Hotlink                 = ($Main_Typeface,8,$FwBold,u,medium)
Hotlink_Red             = ($Main_Typeface,8,$FwBold,u,red)
Hotlink_Normal          = ($Main_Typeface,8,$FwNormal,u,medium)
Hotlink_Normal9         = ($Main_Typeface,9,$FwNormal,u,medium)
Hotlink_Normal10        = ($Main_Typeface,10,$FwBold,u,medium)
Hotlink_White           = ($Main_Typeface,8,$FwBold,u,white,lgrey)
Hotlink_Gray            = ($Main_Typeface,8,$FwBold,u,grey)
Hotlink_Large_Normal    = ($Main_Typeface,10,$FwNormal,u,medium2)
Header0                 = ($Main_Typeface,8,$FwBold,c,main22)
Header0Light            = ($Main_Typeface,8,$FwLight,c,main)
Header0WhiteLite        = ($Main_Typeface,8,$FwNormal,c,white)
Header0White            = ($Main_Typeface,8,$FwBold,c,white)
Header0White8
Header0Lite             = ($Main_Typeface,8,$FwNormal,c,main)
Header0Grey             = ($Main_Typeface,8,$FwBold,c,grey)
Header0KGreen           = ($Main_Typeface,8,$FwBold,c,navbtn)
Header0KGreen0           = ($Main_Typeface,14,$FwNormal,c,ttt)
Header0n                = ($Main_Typeface,8,$FwBold,n,main)
Header0Red              = ($Main_Typeface,8,$FwBold,c,red)
Header0Green            = ($Main_Typeface,8,$FwBold,c,green)
Header1                 = ($Main_Typeface,9,$FwBold,c,main)
Header1_Light           = ($Main_Typeface,9,$FwLight,c,main)
Header1Green            = ($Main_Typeface,9,$FwBold,c,green)
Header1LGreen           = ($Main_Typeface,9,$FwBold,c,lgreen)
Header1KGreen           = ($Main_Typeface,9,$FwBold,c,navbtn)
Header1Red              = ($Main_Typeface,9,$FwBold,c,red)
Header1White            = ($Main_Typeface,9,$FwBold,c,white)
Header1Grey             = ($Main_Typeface,9,$FwBold,c,grey)
Header1_u               = ($Main_Typeface,9,$FwBold,cu,main)
Header1Green_u          = ($Main_Typeface,9,$FwBold,cu,green)
Header1Red_u            = ($Main_Typeface,9,$FwBold,cu,red)
Header1KGreenLite       = ($Main_Typeface,9,$FwNormal,c,navbtn)
Header2                 = ($Spec_Typeface,10,$FwBold,c,main)
Header2Lite             = ($Spec_Typeface,10,$FwNormal,c,main)
Header2LiteBlue         = ($Spec_Typeface,10,$FwNormal,c,lblue)
Header2LiteDBlue        = ($Spec_Typeface,10,$FwNormal,c,select_blue)
Header2DGrey            = ($Spec_Typeface,10,$FwBold,c,dgrey)
Header2KGreenLite       = ($Spec_Typeface,10,$FwNormal,c,navbtn)
Header2KGreen           = ($Spec_Typeface,10,$FwBold,c,navbtn)
Header2Red              = ($Spec_Typeface,10,$FwBold,c,red)
Header2White            = ($Spec_Typeface,10,$FwBold,c,white)
Header3                 = ($Spec_Typeface,11,$FwBold,c,main)
Header3KGreen           = ($Spec_Typeface,11,$FwBold,c,navbtn)
Header3KGreenLite       = ($Spec_Typeface,11,$FwNormal,c,navbtn)
Header3Lite             = ($Spec_Typeface,11,$FwNormal,c,main)
Header3White            = ($Spec_Typeface,11,$FwBold,c,white)
Header3Green            = ($Spec_Typeface,11,$FwNormal,c,navbtn)
Header3LiteBlue         = ($Spec_Typeface,11,$FwNormal,c,lblue)
Header3Red              = ($Spec_Typeface,11,$FwBold,c,red)
Header4                 = ($Spec_Typeface,12,$FwBold,c,main)
Header4Lite             = ($Spec_Typeface,12,$FwNormal,c,main)
Header4LiteGreen        = ($Spec_Typeface,12,$FwNormal,c,green)
Header4KGreen           = ($Spec_Typeface,12,$FwBold,c,navbtn)
Header5                 = ($Spec_Typeface,13,$FwBold,c,main)
Header5Lite             = ($Spec_Typeface,13,$FwNormal,c,main)
Header5Med              = ($Spec_Typeface,11,$FwBold,c,navbtn)
Header5LiteBlue         = ($Spec_Typeface,13,$FwNormal,c,lblue)
Header5LiteGreen        = ($Spec_Typeface,13,$FwNormal,c,green)
Header5KGreen           = ($Spec_Typeface,13,$FwBold,c,navbtn)
Header6                 = ($Spec_Typeface,14,$FwBold,c,main)
Header6Lite             = ($Spec_Typeface,13,$FwNormal,c,navbtn)
Header6Med              = ($Spec_Typeface,14,$FwMedium,c,main)
Header6LiteDGrey        = ($Spec_Typeface,13,$FwNormal,c,dgrey)
Header6Red              = ($Spec_Typeface,14,$FwBold,c,red)
Header6Green            = ($Spec_Typeface,14,$FwBold,c,green)
Header6LiteGreen        = ($Spec_Typeface,14,$FwNormal,c,green)
Header6KGreen           = ($Spec_Typeface,14,$FwNormal,c,main)
Header7White            = ($Spec_Typeface,16,$FwNormal,c,white)
Bold9                   = ($Main_Typeface,9,$FwBold,c,black)
Bold9White              = ($Main_Typeface,9,$FwBold,c,white)
Bold9Grey               = ($Main_Typeface,9,$FwBold,c,grey)
Bold9Red                = ($Main_Typeface,9,$FwBold,c,red)
Bold12White             = ($Main_Typeface,12,$FwBold,n,white)
Bold12                  = ($Main_Typeface,12,$FwBold,n,black)
Bold11White             = ($Main_Typeface,11,$FwBold,n,white)
Bold11Black             = ($Main_Typeface,11,$FwBold,n,black)
Bold11                  = ($Main_Typeface,11,$FwBold,n,main)
DialogInfoHeader        = ($Main_Typeface,10,$FwBold,n,main)
Medium11                = ($Main_Typeface,11,$FwMedium,n,main)
Medium10                = ($Main_Typeface,10,$FwMedium,n,main)
SettNav                 = ($Main_Typeface,8,$FwMedium,n,main)
SettNav_a               = ($Main_Typeface,8,$FwMedium,n,white)
MainNavName             = ($Main_Typeface,10,$FwMedium,n,black)
MainNavName_a           = ($Main_Typeface,10,$FwBold,n,white)
MainNavNameErr          = ($Main_Typeface,10,$FwBold,n,red)
MainNavNameErr_a        = ($Main_Typeface,10,$FwBold,n,red)
MainNavDescr            = ($Main_Typeface,8,$FwMedium,n,grey)
MainNavDescr_a          = ($Main_Typeface,8,$FwMedium,n,lgrey)
MainHdr                 = ($Main_Typeface,10,$FwBold,n,white)
GroupHeader             = ($Main_Typeface,8,$FwNormal,n,medium)
GroupHeaderLink         = ($Main_Typeface,8,$FwNormal,n,medium)
SetGroupHeader          = ($Main_Typeface,9,$FwNormal,c,grey8)
GridGroup               = ($Main_Typeface,8,$FwBold,n,main)
GridGroupSel            = ($Main_Typeface,8,$FwBold,n,SYS_WINDOW)
WizHdr                  = ($Main_Typeface,8,$FwBold,n,main)
WizLink                 = ($Main_Typeface,10,$FwBold,n,WizLink)
WizLinkHl               = ($Main_Typeface,10,$FwBold,n,WizLinkHl)
AlertBtn                = ($Main_Typeface,10,$FwNormal,n,WizLink)
AlertBtnHl              = ($Main_Typeface,10,$FwNormal,n,WizLinkHl)
AlertBtn_a              = ($Main_Typeface,10,$FwBold,n,WizLink)
AlertBtnHl_a            = ($Main_Typeface,10,$FwBold,n,WizLinkHl)
AlertName               = ($Spec_Typeface,8,$FwBold,c,main)
AlertDescr              = ($Main_Typeface,8,$FwNormal,c,black)
ScanStatus              = ($Main_Typeface,13,$FwBold,c,taskbg)
ScanSubStatus           = ($Main_Typeface,10,$FwMedium,c,main)
TaskName                = ($Main_Typeface,15,$FwBold,c,taskbg)
TaskName_Normal_Red     = ($Main_Typeface,15,$FwMedium,c,red)
SettingsDescr           = ($Spec_Typeface,10,$FwBold,c,white)
Credits                 = ($Main_Typeface,8,$FwNormal,n,black)
CreditsGroup            = ($Main_Typeface,8,$FwBold,n,grey)
MainProtStatusNormal    = ($Main_Typeface,10,$FwBold,n,black)
PIW_Large_Bold          = ($Main_Typeface,9,$FwBold,n,black)
PIW_Bold                = ($Main_Typeface,8,$FwBold,n,black)
PIW_Normal              = ($Main_Typeface,8,$FwNormal,n,black)
PIW_Radio               = ($Main_Typeface,8,$FwBold,n,black)
PIW_Normal_Red          = ($Main_Typeface,8,$FwNormal,n,red)
PIW_Bold_Red            = ($Main_Typeface,8,$FwBold,n,red)
MainProtStatusWarn      = ($Main_Typeface,10,$FwBold,n,yellow)
MainProtStatusCrit      = ($Main_Typeface,10,$FwBold,n,red)
PlotAreaFont            = ($Main_Typeface,8,$FwNormal,n,axisline_text)
BtnGlass                = ($Main_Typeface,8,$FwNormal,nc,white)
BtnGlassF               = ($Main_Typeface,8,$FwNormal,nc,btnglass)
BtnGlassGray            = ($Main_Typeface,8,$FwNormal,nc,white)
BtnGlassGrayF           = ($Main_Typeface,8,$FwNormal,nc,btnglass_gray)
BtnSquare               = ($Main_Typeface,8,$FwNormal,n,btnsquare)
BtnSquareGray           = ($Main_Typeface,8,$FwNormal,n,btnsquare_gray)
AxisLineText            = ($Main_Typeface,6,$FwNormal,c,axisline_text)
TextScreen              = (Lucida Console,8,$FwNormal,n)
Watermark               = ($Main_Typeface,8,$FwNormal,i,lgrey)
ProtectionHeader        = ($Main_Typeface,13,$FwNormal,c,navbtn)
LinkMyProtection        = ($Main_Typeface,8,$FwNorma,u,lblue)

ComponentName           = ($Main_Typeface,8,$FwBold,c,main)
ComponentAlarm          = ($Main_Typeface,8,$FwNormal,c,red)
ComponentDesc           = ($Main_Typeface,$ComponentDescSize,$FwNormal,c,black)
Description             = ($Spec_Typeface,8,$FwNormal,c,black)
DescriptionWhite        = ($Spec_Typeface,8,$FwNormal,c,white)
DescriptionGrey         = ($Spec_Typeface,8,$FwNormal,c,grey)
DescriptionBold         = ($Spec_Typeface,8,$FwBold,c,black)
DescriptionBoldR         = ($Spec_Typeface,8,$FwBold,c,red)
DescriptionR         = ($Spec_Typeface,8,$FwNormal,c,red)
DescriptionBlue         = ($Spec_Typeface,$DescriptionBlueSize,$FwNormal,cu,mainbuttoncaption)
DescriptionSmall        = ($Spec_Typeface,7,$FwNormal,c,black)
DescriptionBlueBold     = ($Spec_Typeface,8,$FwBold,c,lblue)

KtsHeader0              = ($Spec_Typeface,8,$FwBold,c,dgrey)
KtsHeader0Green         = ($Spec_Typeface,8,$FwBold,c,green)
KtsHeader0R           = ($Spec_Typeface,8,$FwBold,c,red)
KtsHeader1              = ($Spec_Typeface,9,$FwBold,c,dgrey)
KtsHeader1Green         = ($Spec_Typeface,9,$FwBold,c,navbtn)
KtsHeader1Red           = ($Spec_Typeface,9,$FwBold,c,red)
KtsHeader1Lite          = ($Spec_Typeface,9,$FwNormal,c,dgrey)
KtsDescriptionWhite     = ($Spec_Typeface,8,$FwNormal,c,white)
KtsDescriptionGrey      = ($Spec_Typeface,8,$FwNormal,c,grey)
KtsDescriptionLGrey     = ($Spec_Typeface,8,$FwNormal,c,lgrey)
KtsDescriptionDGrey     = ($Spec_Typeface,8,$FwNormal,c,dgrey)
KtsDescriptionBlue      = ($Spec_Typeface,8,$FwNormal,c,lblue)
KtsDescriptionRed       = ($Spec_Typeface,8,$FwNormal,c,red)
KtsDescriptionKGreen    = ($Spec_Typeface,8,$FwNormal,c,navbtn)
KtsDescriptionGreen     = ($Spec_Typeface,8,$FwNormal,c,green)

WndHeaderSingle         = ($Spec_Typeface,11,$FwNormal,c,black)
WndHeaderLarge          = ($Spec_Typeface,12,$FwNormal,c,black)
WndHeaderSmall          = ($Spec_Typeface,8,$FwNormal,c,black)
KtsToolbarLink          = ($Main_Typeface,8,$FwNormal,c,black)
KtsToolbarLink.sel      = ($Main_Typeface,8,$FwNormal,c,white)
KtsToolbarLink.dis      = ($Main_Typeface,8,$FwNormal,c,lgrey)

Hotlink_switch          = ($Main_Typeface,8,$FwNormal,c,medium)
Hotlink_switch_selected = ($Main_Typeface,8,$FwNormal,c,main)

MainFtrF                = ($Main_Typeface,9,$FwBold,c,white)
MainFtr                 = ($Main_Typeface,9,$FwNormal,c,white)
MainFtrN                = ($Main_Typeface,9,$FwBold,n,maintextshadow)
MainFtrSmallF           = ($Main_Typeface,9,$FwNormal,c,white)
MainFtrSmall            = ($Main_Typeface,9,$FwNormal,c,maintextshadow)
MainFtrSmallUF          = ($Main_Typeface,9,$FwNormal,uc,white,hilight)
MainFtrSmallU           = ($Main_Typeface,9,$FwMedium,uc,maintextshadow,maintextshadow)

ProtBanner              = ($Spec_Typeface,11,$FwNormal,nc,white)
ProtBannerNormBg        = ($Spec_Typeface,11,$FwNormal,nc,ProtBannerNormBg)
ProtBannerWarnBg        = ($Spec_Typeface,11,$FwNormal,nc,ProtBannerWarnBg)
ProtBannerCritBg        = ($Spec_Typeface,11,$FwNormal,nc,ProtBannerCritBg)
ProtBannerSm            = ($Main_Typeface,9,$FwBold,nc,white)
ProtBannerSmNormBg      = ($Main_Typeface,9,$FwBold,nc,ProtBannerNormBg)
ProtBannerSmWarnBg      = ($Main_Typeface,9,$FwBold,nc,ProtBannerWarnBg)
ProtBannerSmCritBg      = ($Main_Typeface,9,$FwBold,nc,ProtBannerCritBg)
ProtBannerDsc           = ($Main_Typeface,8,$FwNormal,nc,white)
ProtBannerDscNormBg     = ($Main_Typeface,8,$FwNormal,nc,ProtBannerNormBg)
ProtBannerDscWarnBg     = ($Main_Typeface,8,$FwNormal,nc,ProtBannerWarnBg)
ProtBannerDscCritBg     = ($Main_Typeface,8,$FwNormal,nc,ProtBannerCritBg)

ProtBannerBtn           = ($Spec_Typeface,10,$FwNormal,nc,white)
ProtBannerBtnNormBg     = ($Spec_Typeface,10,$FwNormal,nc,ProtBannerNormBg)
ProtBannerBtnWarnBg     = ($Spec_Typeface,10,$FwNormal,nc,ProtBannerWarnBg)
ProtBannerBtnCritBg     = ($Spec_Typeface,10,$FwNormal,nc,ProtBannerCritBg)

NavBtn                  = ($Spec_Typeface,11,$FwNormal,c,white)
NavBtn_sel              = ($Spec_Typeface,11,$FwNormal,c,navbtn)
NavSmall                = ($Main_Typeface,8,$FwMedium,c,navbtn)

VistaBtn_Caption        = ($Spec_Typeface,11,$FwBold,c,greenCaption)
;DescriptionBold         = ($Main_Typeface,8,$FwBold,c,black)

NavBtnSmall = ($Spec_Typeface,10,$FwBold,c,navbtn)

PushRadioButtonBig_Normal  = ($Main_Typeface,8,$FwNormal,c,grey)
PushRadioButtonBig_Sel     = ($Main_Typeface,8,$FwNormal,c,black)

KtsSeparatorFont      = ($Main_Typeface,8,$FwNormal,c,KtsSeparatorTextColor)

; wizards
Wizard_Caption     = ($Main_Typeface,15,$FwNormal,nc,WizOutlook_Caption)
Wizard_Text        = ($Main_Typeface,9,$FwNormal,nc,black)
Wizard_TextBold    = ($Main_Typeface,9,$FwBold,nc,black)
Wizard_TextBoldRed = ($Main_Typeface,9,$FwBold,nc,red)

;------------- parameters ----------
;sysdef is MS Shell Dlg 2 (Tahoma)

[Parameters]
CfgStorage  = registry:HKCU\Software\KasperskyLab\protected\AVP11
LocIdCfg    = registry:HKLM\SOFTWARE\KasperskyLab\protected\AVP11\Environment:Localization

;------------- layout --------------

[Layout]
main.ini
hips.ini
av.ini
scan.ini
settings.ini
rescdwiz.ini
prot.ini
os.ini
cf.ini
update.ini
piw.ini
report.ini
avz.ini
parctl.ini
ak.ini

;------------- localize --------------

[Localize]
main.loc
hips.loc
av.loc
scan.loc
prot.loc
settings.loc
os.loc
cf.loc
update.loc
iso3166-1.loc
report.loc
rescdwiz.loc
avzkrnl.loc
avzscrpt.loc
piw.loc
credits.loc
ieplugin.loc
avz.loc
urlflt.loc
parctl.loc
ak.loc
custom.loc
../prot.loc
../enums.loc
../report.loc
../cf.loc
../scan.loc
../sniffer.loc
../update.loc
../piw.loc
../hips.loc
../parctl.loc
../ak.loc
